uuid: 1e93e277-b023-43a9-ba1a-baa2b5207c56
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.recurring_product_variation
    - field.field.commerce_order_item.recurring_product_variation.billing_period
    - field.field.commerce_order_item.recurring_product_variation.license
    - field.field.commerce_order_item.recurring_product_variation.subscription
id: commerce_order_item.recurring_product_variation.default
targetEntityType: commerce_order_item
bundle: recurring_product_variation
mode: default
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    weight: 0
    region: content
  license:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: hidden
hidden:
  adjustments: true
  billing_period: true
  purchased_entity: true
  quantity: true
  subscription: true
  total_price: true
  unit_price: true
